require 'rails_helper'

RSpec.describe "origami/product_commissions/show", type: :view do
  before(:each) do
    @origami_product_commission = assign(:origami_product_commission, ProductCommission.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
